
 /* Migration Tech Name - jitendra  */
/* Date: 18-Jan-2012 */

/* |-------------------------| CUSTOM FONTS |----------------------|*/


/* |-------------------------| HTML,BODY |--------------------------| */
html,body#Body {
    background-image: url('/Portals/141995/images/header-square.jpg ') !important;
    background-repeat: repeat-x;
    background-color: #ffffff !important;

}

/* |-------------------------| BODY CONTAINER |---------------------| */
#foxboro_body {
    background-image:url('/Portals/141995/images/header-square.jpg ') !important;
      background-repeat: repeat-x;
    background-color: #ffffff !important;
   
}

/* |-------------------------| CONTAINER |--------------------------| */
#foxboro_container {
    background-color: #ffffff !important;
    width: 980px !important;
}

/* |-------------------------| COURTESY LINKS |---------------------| */
#foxboro_courtesy_links {
    display:none;
}

#foxboro_courtesy_links,
#foxboro_courtesy_links a {}

#foxboro_courtesy_links a {}

#foxboro_courtesy_links a:hover {}

/* |-------------------------| HEADER |-----------------------------| */
#foxboro_header {
    background-color: #f5f5f5 !important;
    padding-bottom: 20px;
}

#foxboro_header span.logo {
    padding: 8px 0px 0px 0px !important;
}

img#SiteTitleArea {
    width: 40% !important; 
}

#foxboro_header span.logo a {}

/* |-------------------------| MAIN MENU |--------------------------| */

#foxboro_menu {
     width: 50% !important;
    margin: -70px 50px 0px 0px !important;
    float: right !important;
    font-family: 'Carrois Gothic', sans-serif !important;
}

#foxboro_menu .radmenu {
    background-color: #f5f5f5 !important;
    background-image: none !important;
    padding-left: 5px!important;
}

#foxboro_menu ul.rootGroup {
    background-image: none !important;
    margin-left: 30px;
    padding-right: 0px !important;
    width: 600px !important;
}

#foxboro_menu ul.rootGroup > li.item > a.link .expandTop{}

#foxboro_menu ul.rootGroup > li.item > a.link:hover .expandTop{}

#foxboro_menu ul.rootGroup > li.item {
    margin-bottom:2px;
}

#foxboro_menu ul.rootGroup > li.item > a.link {}

#foxboro_menu ul.rootGroup > li.item > a.link > span.text {
    font-size: 14px;
    font-weight:400;
    padding: 21px 21px 19px 6px !important;
}

#foxboro_menu ul.rootGroup > li.item:hover {}

#foxboro_menu ul.rootGroup > li.item:hover > a.link {}

#foxboro_menu ul.rootGroup > li.item:hover > a.link > span.text {
    background-image: none !important;
	
}
#foxboro_menu ul.rootGroup > li.item > a.selectedtab > span {
    background-image: none !important;
}

/* |-------------------------| DROP DOWN MENU |---------------------| */

#foxboro_menu ul.group{}

#foxboro_menu div.slide {}

#foxboro_menu div.slide ul {
    background-image:none !important;
    border-radius: 0 0 5px 5px;
    margin-top:-6px;
    padding-bottom:5px;
    behavior:url(/Portals/141995/scripts/PIE.htc);
    position:relative;
}

#foxboro_menu div.slide ul.group > li.item {

}

#foxboro_menu div.slide ul.group > li.item > a.link {
    border-bottom: 1px solid #1C1C1C;
}

#foxboro_menu div.slide ul.group > li.item > a.link > span.text{
    font-size:13px;
    font-weight:normal;
    line-height: 17px;
    padding-left:45px; 
}

#foxboro_menu div.slide ul.group > li.item:hover {}

#foxboro_menu div.slide ul.group > li.item:hover > a.link {
    background:#000000;
}
#foxboro_menu div.slide ul.group > li.item:hover > a.link > span.text{}

/* |-------------------------| LANDING PAGE MENU |------------------| */
#foxboro_menu div.NavHidden {}

#foxboro_menu div.NavHidden ul.rootGroup {
    display:none;
}


/* |-------------------------| CONTENT |----------------------------| */
#foxboro_content {}
#foxboro_content div.block { margin: 0px 0px -10px 0px !important; }

/* |-------------------------| TOP & BOTTOM |-----------------------| */
#foxboro_top,
#foxboro_bottom {}

#foxboro_top #dnn_TopPane {}

#foxboro_bottom {}

#foxboro_bottom #dnn_BottomPane {}

/* |-------------------------| COLUMN CONTAINERS |------------------| */
#foxboro_one-column,
#foxboro_two-column,
#foxboro_two-column-right,
#foxboro_three-column,
#foxboro_two-eq-column,
#foxboro_three-eq-column {}

#foxboro_col2 { width: 72% !important;}
#foxboro_col3 {width: 27.9% !important;}

/* |-------------------------| COLUMN |-----------------------------| */
#foxboro_col1,
#foxboro_col2,
#foxboro_col3 {
	overflow:hidden;
}
#foxboro_col1 a {
    text-decoration:none;
}
#foxboro_col1 a:hover {
    text-decoration:underline;
}
/* |-------------------------| COLUMNS FOR ALL LAYOUTS |-----------------------------| */
#foxboro_two-column #foxboro_col1,
#foxboro_two-column-right #foxboro_col3,
#foxboro_three-column #foxboro_col1,
#foxboro_three-column #foxboro_col3 {}

#foxboro_two-column #foxboro_col2,
#foxboro_two-column-right #foxboro_col2 {}

#foxboro_three-column #foxboro_col2 {}

#foxboro_two-eq-column #foxboro_col1,
#foxboro_two-eq-column #foxboro_col3 {}

#foxboro_three-eq-column #foxboro_col1,
#foxboro_three-eq-column #foxboro_col2,
#foxboro_three-eq-column #foxboro_col3 {}

/* |-------------------------| SIDE-MENU |--------------------------| */
#foxboro_side-menu_top,
#foxboro_side-menu_bottom {}

/* |-------------------------| DIV.BLOCK |--------------------------| */
#foxboro_content div.block {}

/* |-------------------------| DIV.PAD |----------------------------| */
#foxboro_content #foxboro_col2 div.pad li, 
#foxboro_content #foxboro_col2 div.pad p,
#foxboro_content #foxboro_col2 div.pad .subhead,
#foxboro_content #foxboro_col2 div.pad .Normal,
#foxboro_content #foxboro_col2 div.pad .ISContent{ 
    font-size:16px;
    line-height:24px;
}

#foxboro_content #foxboro_col1 div.block div.pad li a,
#foxboro_content #foxboro_col3 div.block div.pad li a {
    color:#000000!important;
    text-decoration:none;
}

#foxboro_content #foxboro_col1 div.block div.pad li, 
#foxboro_content #foxboro_col1 div.block div.pad p,
#foxboro_content #foxboro_col1 div.block div.pad .subhead,
#foxboro_content #foxboro_col1 div.block div.pad .Normal,
#foxboro_content #foxboro_col1 div.block div.pad .ISContent{ 
    font-size:16px;
    line-height:24px;
}

#foxboro_content #foxboro_col3 div.block div.pad li, 
#foxboro_content #foxboro_col3 div.block div.pad p,
#foxboro_content #foxboro_col3 div.block div.pad .subhead,
#foxboro_content #foxboro_col3 div.block div.pad .Normal,
#foxboro_content #foxboro_col3 div.block div.pad .ISContent {
    font-size:16px;
    line-height:24px;
}
#foxboro_content #foxboro_col1 div.block div.pad,
#foxboro_content #foxboro_col3 div.block div.pad {
    border-radius: 7px 7px 7px 7px;
    behavior:url(/Portals/141995/scripts/PIE.htc);
    position:relative;
}

#foxboro_one-column #foxboro_col2 div.pad {}

#foxboro_three-column #foxboro_col1 div.block div.pad {}

#foxboro_three-column #foxboro_col2 div.pad {}

#foxboro_three-column #foxboro_col3 div.block div.pad {}

#foxboro_three-eq-column #foxboro_col2 div.pad {}

#foxboro_content #foxboro_two-column-right div.block div.pad {}

#foxboro_two-column-right #foxboro_col2 div.pad {}

#foxboro_two-column #foxboro_col2 div.pad {}

#foxboro_two-eq-column #foxboro_col1 div.block div.pad,
#foxboro_two-eq-column #foxboro_col3 div.block div.pad {
    background:none;
}


#foxboro_two-eq-column #foxboro_col3 div.block div.pad li, 
#foxboro_two-eq-column #foxboro_col3 div.block div.pad p,
#foxboro_two-eq-column #foxboro_col3 div.block div.pad .subhead,
#foxboro_two-eq-column #foxboro_col3 div.block div.pad .Normal,
#foxboro_two-eq-column #foxboro_col3 div.block div.pad .ISContent,
#foxboro_two-eq-column #foxboro_col3 div.block div.byline {
    color:#4D4D4D;
}

#foxboro_two-eq-column #foxboro_col1 div.block div.pad li, 
#foxboro_two-eq-column #foxboro_col1 div.block div.pad p,
#foxboro_two-eq-column #foxboro_col1 div.block div.pad .subhead,
#foxboro_two-eq-column #foxboro_col1 div.block div.pad .Normal,
#foxboro_two-eq-column #foxboro_col1 div.block div.pad .ISContent,
#foxboro_two-eq-column #foxboro_col1 div.block div.byline {
    color:#4D4D4D;
}
#foxboro_two-eq-column #foxboro_col1 div.block div.pad li a {
    color:#4D4D4D;
}

#foxboro_two-eq-column #foxboro_col1 div.block div.pad h3,
#foxboro_two-eq-column #foxboro_col3 div.block div.pad h3 {
    color:#1F73A8;
}
#foxboro_two-eq-column #foxboro_col3 div.block div.pad h2 {
    color:#4D4D4D;
}

#foxboro_three-eq-column #foxboro_col2 div.block div.pad h3 {
    color:#1F73A8;
}


/* |-------------------------| FOOTER |-----------------------------| */

#footer-nav { 
    background-color: #2f353e !important;
    width: 100%;
    height: 200px;
    font-family: 'Carrois Gothic', sans-serif !important;
    font-size: 12px !important;
    font-weight: normal;
}

#footer-nav ul {
    list-style-type: none;
    width: 437px;
    height: 100px;
    margin-left: 960px;
    padding-top: 31px;
}

#footer-nav ul li {
    float: left;
    padding: 0px 20px 0px 0px;

}

#footer-nav ul li a {
    text-decoration: none;
    color: #f5f5f5 !important; 
}

#foxboro_footer {
    padding-top: 20px;
    padding-bottom: 53px;
}

#foxboro_footer .footer_rightlink {
    float:right;
    margin-bottom:-15px;
    margin-right: 7px;
}
#foxboro_footer .footer_rightlink a {
    font-size:12px;
    padding:0 3px;
    text-decoration:underline;
}

#foxboro_footer .footer_rightlink a:hover {
    text-decoration:none;
}
#foxboro_footer div.clear {}

#foxboro_footer,
#foxboro_footer a,
#foxboro_footer span,
#foxboro_footer p.copyright,
#foxboro_footer p.copyright a {
    text-align:left;
}

/* Hide footer links if required */
#foxboro_footer span#dnn_dnnLINKS_lblLinks {
	display:none;
}

#foxboro_footer span#footerContainer {}

#foxboro_footer p.copyright {
    font-size:12px;
    font-weight:normal;
    padding: 0 0 0 413px;    
}

/* |-------------------------| HEADINGS |---------------------------| */
/* Set Font sizes, font weight and text decoration */
#foxboro_col2 h1 {
    font-size:28px;
    font-weight:normal;
    letter-spacing:-1px;
     font-family: 'Carrois Gothic', sans-serif !important;
}

#foxboro_col2 h2 {
    font-size:16px;
    font-weight:bold;
}

#foxboro_col2 h3 {
    font-size:20px;
    font-weight:normal;
     font-family: 'Carrois Gothic', sans-serif !important;
}

#foxboro_col2 h4 {}

#foxboro_content div.block h3 {
    font-size:20px;
    font-weight:normal;
}

#foxboro_content div.block h1 {
    font-size:28px;
    font-weight:normal;
    letter-spacing:-1px;
 font-family: 'Carrois Gothic', sans-serif !important;
}

#foxboro_content div.block h2 {
    font-size:16px;
    font-weight:bold;
}

#foxboro_content div.block div.pad div div h3 {
    font-size:20px;
    font-weight:normal;

}

#foxboro_content div.block h4 {}

#foxboro_top h1 {
    font-size:28px;
    font-weight:normal;
    letter-spacing:-1px;
}

#foxboro_top h2 {
    font-size:16px;
    font-weight:bold;
}

#foxboro_top h3 {
    font-size:20px;
    font-weight:normal;
}

#foxboro_top h4 {}

#foxboro_bottom h1 {
    font-size:28px;
    font-weight:normal;
    letter-spacing:-1px;
}

#foxboro_bottom h2 {
    font-size:16px;
    font-weight:bold;
}

#foxboro_bottom h3 {
    font-size:20px;
    font-weight:normal;
}

#foxboro_bottom h4 {}

/* |-------------------------| LINKS |------------------------------| */
#foxboro_top a,
#foxboro_bottom a,
#foxboro_col2 a,
#foxboro_content div.block a {}

#foxboro_top a:hover,
#foxboro_bottom a:hover,
#foxboro_col2 a:hover,
#foxboro_content div.block a:hover {
    color:#1F73A8;
}

/* |-------------------------| LISTS |------------------------------| */
#foxboro_content div.block ul {
    list-style:none;
}

#foxboro_content div.block ul li {}

#foxboro_content div.block ol {}

#foxboro_content div.block ol li {}

#foxboro_one-column #foxboro_col2 ul,
#foxboro_two-column #foxboro_col2 ul,
#foxboro_two-column-right #foxboro_col2 ul,
#foxboro_three-column #foxboro_col2 ul {}

#foxboro_one-column #foxboro_col2 ul li,
#foxboro_two-column #foxboro_col2 ul li,
#foxboro_two-column-right #foxboro_col2 ul li,
#foxboro_three-column #foxboro_col2 ul li {}

#foxboro_one-column #foxboro_col2 ol,
#foxboro_two-column #foxboro_col2 ol,
#foxboro_two-column-right #foxboro_col2 ol,
#foxboro_three-column #foxboro_col2 ol {}

#foxboro_one-column #foxboro_col2 ol li,
#foxboro_two-column #foxboro_col2 ol li,
#foxboro_two-column-right #foxboro_col2 ol li,
#foxboro_three-column #foxboro_col2 ol li {}

/* |-------------------------| BLOG |-------------------------------| */
#bb-container {}

#bb-container div.post,
#bb-container div.post p,
#bb-container div.post li {
    font-size:16px;
    line-height:24px;
} 


#bb-container div.post div.byline {
    font-size:16px;
    line-height:24px;
}

/* Styling for blog post title */
#foxboro_content #bb-container div.post h3.title,
#foxboro_content #bb-container div.post h3.title > a {
    font-weight:bold;
}

#foxboro_content #bb-container div.post h3.title,
#foxboro_content #bb-container div.post h3.title > a:hover {
    text-decoration:none;
}

/* |-------------------------| FORMS |------------------------------| */
.IngeniMailSubscribeEmailInput {
        width:94% !important;
}

.ContactFormWrapper {}

/* |-------------------------| OTHER HTML ELEMENTS |----------------| */
hr {}

blockquote {}

pre {}

/* |-------------------------| CUSTOM ELEMENTS |--------------------| */
.BasicCSSContainer p,
.BasicCSSContainer h3 {}

.google-author {
    display: none;
}

/* |-------------------------| MOBILE OPTIMIZATION |----------------| */
#header {}